Subject: Re:
From: [email-masked] (Sean McNeil)

29 Oct 1996 13:58:15 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> ([email-masked])
Original-Sender: [email-masked]

> 
> Sean McNeil wrote:
> > 
> > make had problems with ./move-if-changed.  This is where I put the
> > "sh " in front of them and things were fine.
> 
> this should be in the FAQ too, unless they fix it in the next release,
> and apparently they will.  I solved this problem by putting . (dot) as the
> last path in my PATH env. variable, (though the exact position of .
> in $PATH is not really important).
> 

Hmm... one of the things I tried was to add . to the path in bash (not
under dos) as

export PATH=.:$PATH

This didn't have any affect.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".